import store from '../../store'
// var NODE_ENV=process.env.NODE_ENV
let imgUploadUrl = process.env.VUE_APP_IMG_UPLOAD_URL
let serverUrl = window.localStorage.getItem("serverUrl");

export default {
  useServer: serverUrl,
  imServer: serverUrl + "/api/v2",
  socketUrl: serverUrl,
  imgUploadUrl: imgUploadUrl,
  videoScoketUrl: serverUrl + '/groupcall',
  localSocket: 'http://localhost:30001'
}
